
div.half
{
		width:100%;
		float:none;
		min-width:300px;
}
div.half-last
{
		clear:both;
		float:none;
		width:100%;
		min-width:300px;
}

div.holder
{
		width:100%;
		margin:0 auto;
		overflow: hidden;
		min-width:100px;
}

div.half-last table
{
		width :100%;
}


div.Heading
{
		width:auto;
		float:none;
		margin:right:0;
}

div.lengthtitle
{
	width:100%;
		margin:0 auto;
		min-width:300px;
}

.tdsize{width:33%}


.smalltable{text-align:center;vertical-align:center;}

#Callender{
	width:100%;
	min-width:100px;
}

#shedule{
		clear:both;
		float:none;
		width:100%;
		
}
#shedule2{
		clear:both;
		float:none;
		width:100%;
		
}
#PrimeNav ul
{
	
		float:none;
		width:100%;
		min-width:300px;
}

#navigation div.menues
{
	
		display:table-cell;
		padding:0px;

		vertical-align:top;
		padding-top:20px;
		min-width:100px;

}

#logo{
		display:table-cell;
		padding-right:20px;
		width:120px;
		height:143px;
		min-width:110px;
	}
	
		
		
#PrimeNav 
{
	width:100%;
	min-width:5px;
	

}
#PrimeNav li a
{
      padding-left: 10px;
    padding-right:50px;
    
}
#PrimeNav ul li
{
	margin-right: 0px;

}


#PrimeNav ul
{
 min-width:0px;
    
}
#contacts
{
	width:100%;
	min-width:300px;
}

#secdev
{
	width:100%;
	min-width:100px;

}
#nomans
{
	width:100%;
	min-width:100px;

}
#secdev li a
{
    padding-left: 50px;
    padding-right:10px;

    
}

@media screen and (max-width: 562px) {
#PrimeNav
{
	
min-width:3px;
	
	
}
#PrimeNav li a
{
    padding-left: 0px;
    padding-right:0px;

    
}
#PrimeNav li 
{
	
	float:none;
	text-align:left;
	
}
#PrimeNav ul li 
{
	
	 
	float:none;
	
	text-align:left;
	
}
#logo{padding-right:0px;min-width:0px;}
}